/*
Theme Name:  Digital LAW Child Theme
Description: Child theme for the Digital LAW theme
Author:      ThemeMount
Author URI:  https://themeforest.net/user/thememount
Template:    digitallaw
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.contact-form label{display:block !important;    width: 80%;}

.page-id-144 .vc_tta-tabs{padding-top:14px;}
.page-id-144 .vc_tta-tabs-container{display:none !important;}

.contact-form textarea{height:100px;}



.tm-appo-form .field-group textarea{height:115px !important;}
.page:not(.home) .tm-appo-form .field-group input{ color:#000;}

.page:not(.home) .tm-appo-form .field-group textarea{color:#000;}
.page:not(.home) .tm-appo-submit input[type="submit"]{background:#076324;color:#fff; border:none;}
.home .tm-appo-submit input[type="submit"]{background:#000 !important;color:#fff; border:none;}

.page:not(.home) .tm-appo-submit input[type="submit"]:hover{}

.thememount-team-title-block h2{ text-transform:uppercase;}
.tm-list em{font-style: normal;}
.tm-team-imglink img{/*height:434px !important;*/}
.home .tm-team-imglink img{/*height:363px !important*/}
.home .tm-box-style-leftimage .thememount-team-social-links{ margin-top:5px !important;}
.home .thememount-team-phoneemail{padding-top:5px !important;}
.home .thememount-team-phoneemail a{font-size:14px !important;}
.home .tparrows{display:none !important}

#slide-3-layer-4{background: green;
    z-index: 9999;
    height: 6px;
    width: 117px;}
    
  #slide-3-layer-4 img{display:none;}  
  
  body .mybgcontact { background-position: 10px 10px!important;}
  
 .breadcrumb-wrapper{font-size:16px !important; color:#fff !important;}

.tm-box-style-leftimage .thememount-team-data-right{background:transparent !important; border:none !important}

.tm-box-style-leftimage .thememount-team-data-right:hover{background:transparent !important; border:none !important}

.thememount-team-social-links .thememount-social-twitter{}
.tm-element-heading-wrapper.tm-heading-with-separator .vc_cta3-container {
    margin-bottom: 30px;
}


.tm-social-share{display:none !important;}
.tm-social-share-facebook,.tm-social-share-twitter,.tm-social-share-linkedin{display:inline-block !Important;}